@charset "utf-8";
/*--------------------------------------------------------------------------------

  header
  
--------------------------------------------------------------------------------*/
header {
  margin-inline: auto;
  background-color: #FFF;
  position: relative;
  z-index: 99;
}
@media (max-width: 640px) {
  header {
    padding: 0 1.5rem 1.75rem 1.5rem;
  }
  header:has(.l-hd-fix) {
    padding-top: calc(var(--gnav-btn-size) + 1rem);
  }
}

/*--------------------------------------------------------------------------------
  .l-hd-logo
--------------------------------------------------------------------------------*/
.l-hd-logo {
  --link-color: var(--txt-color);
  --link-color-hover: var(--txt-color);
  --link-deco: none;
  --link-deco-hover: none;
  line-height: var(--lh-s);
  font-family: var(--ff-min);
  position: relative;
  z-index: 10;
}
.l-hd-logo a {
  display: inline-block;
}
.l-hd-logo_img {
  width: 6rem;
  margin-block: 1.5rem 1rem;
}
.l-hd-logo_ttl {
  width: fit-content;
  margin-inline: auto;
  text-align: left;
  display: flex;
  flex-direction: column;
}
.l-hd-logo_ttl .hojin {
  font-size: var(--fs-s);
  font-weight: 500;
  display: block;
}
.l-hd-logo_ttl .ttl {
  font-size: var(--fs-2l);
  font-weight: 700;
}

/*--------------------------------------------------------------------------------
  .l-hd-tel
--------------------------------------------------------------------------------*/
@media not (max-width: 640px) {
  .l-hd-tel {
    text-align: right;
    width: 100%;
    height: var(--gnav-btn-size);
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: end;
    justify-content: end;
    padding-right: calc(var(--gnav-btn-size) + 1rem);
  }
  .l-hd-tel_img {
    width: 260px;
  }
}
@media (max-width: 640px) {
  .l-hd-tel { display: none; }
}

/*--------------------------------------------------------------------------------
  .l-hd-fix
--------------------------------------------------------------------------------*/
@media not (max-width: 640px) {
  .l-hd-fix { display: none; }
}
@media (max-width: 640px) {
  .l-hd-fix {
    width: 100%;
    height: var(--gnav-btn-size);
    min-width: calc(var(--min-width) * 1px);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 1rem;
    padding-right: calc(var(--gnav-btn-size) + 1rem);
    background-color: #FFF;
    box-shadow: 0 2px 15px 0 rgba(0 0 0 / 0.1);
  }
  .l-hd-fix img {
    height: min(2.75rem, var(--gnav-btn-size));
  }
}

/* .l-hd-fix_blog
----------------------------------------*/
.l-hd-fix_blog {
  --btn-fs: var(--fs-s);
  --btn-ff: var(--ff-min);
  --btn-fw: 400;
  --btn-pd: 0.35rem;
  --btn-cgap: 0.25rem;
  --btn-align-items: baseline;
  --btn-bg: var(--color-base-light);
  --btn-bg-hover: var(--color-base-lighter);
  position: relative;
}
.l-hd-fix_blog-new {
  color: var(--color-yellow);
  font-size: var(--fs-s);
  font-weight: 600;
  align-self: start;
  margin-right: 0.25rem;
  transform: rotate(-25deg);
}

/*--------------------------------------------------------------------------------

  nav
  
--------------------------------------------------------------------------------*/
:root {
  --nav-overlay: rgba(0 0 0 / 0.2);
}

/*--------------------------------------------------------------------------------
  .l-hd-nav
--------------------------------------------------------------------------------*/
.l-hd-nav {
  --parent-border-color: var(--border-color-light);
  --parent-active-color: var(--link-color-hover);
  --arrow-border-color: var(--border-color);
  --list-border-color: var(--border-color);
  --close-border-color: var(--color-base);
  --link-deco: none;
  --link-deco-hover: none;
}
.l-hd-nav ul {
  list-style: none;
}
.l-hd-nav li a {
  display: block;
}
@media not (max-width: 640px) {
  .l-hd-nav {
    max-width: calc(var(--base-width) * 1px);
    margin-inline: auto;
    position: relative;
    font-weight: 300;
    padding-top: 0.5rem;
  }
  .l-hd-nav > ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: var(--fs-2m);
    font-weight: 400;
  }
  .l-hd-nav > ul > li > a:not(.l-hd-nav_btn) {
    padding: 1rem 0.75rem 1.5rem 0.75rem;
  }
  .l-hd-nav > ul > li:first-child a:not(.l-hd-nav_btn) {
    padding-left: 0;
  }
  .l-hd-nav > ul > li:last-child a:not(.l-hd-nav_btn) {
    padding-right: 0;
  }
  .l-hd-nav li.parent .child {
    display: none;
    min-width: calc(var(--min-width) * 1px);
    width: 100%;
    margin-inline: auto;
    position: absolute;
    left: 50%;
    top: 99%;
    transform: translateX(-50%);
    background-color: #FFF;
    z-index: 99;
    border-top: 1px solid var(--parent-border-color);
  }
  .l-hd-nav li.parent.toggle-active > a {
    color: var(--parent-active-color);
  }
  .l-hd-nav li.parent > a {
    position: relative;
  }
  .l-hd-nav li.parent > a:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    z-index: 100;
    transform: translate(-50%, 0);
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #FFF;
    border-top: 0;
    filter: 
      drop-shadow(0px -1px 0px var(--arrow-border-color))
      drop-shadow(1px 0px 0px var(--arrow-border-color))
      drop-shadow(-1px 0px 0px var(--arrow-border-color));
    transition: all 0.3s;
    display: none;
  }
  .l-hd-nav li.parent.toggle-active > a:before {
    display: inline-block;
  }
  .l-hd-nav li.parent .child_content {
    max-width: calc(var(--base-width) * 1px);
    width: 100%;
    margin-inline: auto;
    padding-block: 50px;
    position: relative;
    font-family: var(--ff-go);
    font-size: 1rem;
    font-weight: 300;
  }
  .l-hd-nav_close {
    display: inline-block;
    position: absolute;
    right: -10px;
    top: calc(1rem + 5px);
    cursor: pointer;
    padding: 0.5rem;
    font-size: 0;
  }
  .l-hd-nav_close span {
    position: relative;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 1.5rem;
    height: 1.5rem;
  }
  .l-hd-nav_close span:before,
  .l-hd-nav_close span:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    border-top: 2px solid var(--close-border-color);
  }
  .l-hd-nav_close span:before {
    transform: translateY(-50%) rotate(-45deg);
  }
  .l-hd-nav_close span:after {
    transform: translateY(-50%) rotate(45deg);
  }
  @media (hover: hover) {
    .l-hd-nav_close {
      display: none;
    }
  }
  @media (hover: none) {
    .l-hd-nav li.parent .child_content:has(.l-hd-nav_close) {
      padding-top: 80px;
    }
  }
  
  /* .l-hd-nav_medical
  ----------------------------------------*/
  .l-hd-nav_medical ul {
    width: 100%;
    display: flex;
    line-height: var(--lh-s);
  }
  .l-hd-nav_medical li {
    width: 100%;
    border-style: solid;
    border-color: var(--list-border-color);
    border-width: 0 1px 0 0;
    border-collapse: collapse;
  }
  .l-hd-nav_medical li:first-child {
    border-width: 0 1px 0 1px;
  }
  .l-hd-nav_medical a {
    width: 100%;
    display: block;
    position: relative;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .l-hd-nav_medical a:before {
    content: "";
    width: 100%;
    height: 70px;
    margin-bottom: 0.5rem;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;

  }
  .l-hd-nav_medical li:nth-child(1) a:before {
    background-image: url(../image/icon/medical_ic01.svg?d=2026);
  }
  .l-hd-nav_medical li:nth-child(2) a:before {
    background-image: url(../image/icon/medical_ic02.svg?d=2026);
  }
  .l-hd-nav_medical li:nth-child(3) a:before {
    background-image: url(../image/icon/medical_ic03.svg?d=2026);
  }
  .l-hd-nav_medical li:nth-child(4) a:before {
    background-image: url(../image/icon/medical_ic05.svg?d=2026);
  }
  .l-hd-nav_medical li:nth-child(5) a:before {
    background-image: url(../image/icon/medical_ic06.svg?d=2026);
  }
  .l-hd-nav_medical li:nth-child(6) a:before {
    background-image: url(../image/icon/medical_ic07.svg?d=2026);
  }
  .l-hd-nav_medical li:nth-child(7) a:before {
    background-image: url(../image/icon/medical_ic08.svg?d=2026);
  }
  
  /* .l-hd-nav_health
  ----------------------------------------*/
  .l-hd-nav_health ul {
    display: flex;
    margin-left: -10px;
    margin-right: -10px;
    line-height: var(--lh-s);
  }
  .l-hd-nav_health li {
    width: 100%;
    padding: 0 10px;
  }
  .l-hd-nav_health .tmb {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 150px;
    overflow: hidden;
    margin-bottom: 0.25rem;
  }
  .l-hd-nav_health .tmb img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  .l-hd-nav_health .tmb[data-posi="top"] img {
    top: 0;
  }
  .l-hd-nav_health .tmb[data-posi="center"] img {
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .l-hd-nav_health .tmb[data-posi="bottom"] img {
    bottom: 0;
  }
  
  /* .l-hd-nav_btn
  ----------------------------------------*/
  .l-hd-nav > ul > li:has(.l-hd-nav_btn) {
    padding-bottom: 0.5rem;
    padding-left: 1rem;
  }
  .l-hd-nav_btn {
    --btn-pd: min(0.25em, 0.25rem);
    --btn-pd-side: min(1em, 1rem);
    --btn-fs: var(--fs-s-rem);
  }
}
html.is-hd-nav-open,
html.is-hd-nav-open body {
  height: 100%;
}
.l-hd-nav-overlay {
  content: "";
  background-color: transparent;
}
html.is-hd-nav-open .l-hd-nav-overlay {
  background-color: var(--nav-overlay);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 98;
  transition: background 0.3s ease;
}
@media not (max-width: 640px) and (max-width:1340px) {
  .l-hd-nav {
    left: 0;
    transform: translateX(0);
    font-size: 95%;
  }
}
@media not (max-width: 640px) {
  .l-hd-nav {
    transition: font-size 0.2s ease;
  }
}
@media (max-width: 640px) {
  .l-hd-nav {
    display: none;
  }
}

/*--------------------------------------------------------------------------------
  .l-gnav
--------------------------------------------------------------------------------*/
.l-gnav {
  --list-border-color: var(--border-color);
  --toggle-border-color: var(--color-base);
  --parent-active-color: inherit;
  --parent-active-bg: var(--bg-base);
  --link-deco: none;
  --link-deco-hover: none;
}
.l-gnav-wrap {
  display: flex;
  justify-content: end;
  width: 100%;
  min-width: calc(var(--min-width) * 1px);
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  transform: translateZ(0);
  background-color: transparent;
  z-index: 101;
  pointer-events: none;
}
.l-gnav {
  width: 100%;
  display: flex;
  padding-top: var(--gnav-btn-size);
  background-color: #FFF;
  opacity: 0;
}
.l-gnav_content {
  width: 100%;
  display: flex;
  flex-direction: column;
  overflow-y: auto;
  padding-bottom: 2rem;
}
html.is-gnav-open {
  overflow-y: hidden;
}
html.is-gnav-open,
html.is-gnav-open body {
  height: 100%;
}
html.is-gnav-open .l-gnav-wrap {
  pointer-events: auto;
  background-color: var(--nav-overlay);
  transition: background 0.3s ease;
}
html.is-gnav-open .l-gnav {
  opacity: 1;
  transition: opacity 0.3s ease;
}
@media not (max-width: 640px) {
  .l-gnav {
    width: 500px;
  }
}
.l-gnav ul {
  font-family: var(--ff-min);
  list-style: none;
  text-align: left;
  font-size: var(--fs-3m);
  font-weight: 400;
}
.l-gnav li a {
  display: block;
}
.l-gnav ul:not(.child) {
  padding-top: 1rem;
  padding-bottom: 1.5rem;
}
.l-gnav ul:not(.child) > li {
  padding: 0 1.5rem;
}
.l-gnav ul:not(.child) > li > a {
  padding: 1rem;
  border-bottom: 1px solid var(--list-border-color);
}
.l-gnav ul.child {
  font-size: 1rem;
  font-weight: 400;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  border-bottom: 1px solid var(--list-border-color);
  display: none;
}
.l-gnav ul.child a {
  padding: 0.5rem 1rem;
}
.l-gnav li.parent > a {
  position: relative;
}
.l-gnav li.parent > a:after {
  content: "";
  width: 17px;
  height: 1px;
  background-color: var(--toggle-border-color);
  position: absolute;
  right: 1.25rem;
  top: 50%;
  transform: translateY(-50%);
}
.l-gnav li.parent > a:before {
  content: "";
  width: 1px;
  height: 17px;
  background-color: var(--toggle-border-color);
  position: absolute;
  right: 1.25rem;
  top: 50%;
  transform: translate(-8.5px, -50%);
}
.l-gnav li.parent.toggle-active > a {
  background-color: var(--parent-active-bg);
  color: var(--parent-active-color);
}
.l-gnav li.parent.toggle-active > a:before {
  display: none;
}
.l-gnav_tel {
  max-width: 420px;
}

/*--------------------------------------------------------------------------------
  .l-gnav-btn
--------------------------------------------------------------------------------*/
:root {
  --gnav-btn-size: 70px;
}
.l-gnav-btn {
  background-color: var(--color-base);
  display: block;
  width: var(--gnav-btn-size);
  height: var(--gnav-btn-size);
  pointer-events: auto;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 110;
  transition: background 0.2s ease !important;
}
@media (hover: hover) {
  .l-gnav-btn:hover {
    background-color: var(--color-base-light);
  }
}
.l-gnav-btn_icon,
.l-gnav-btn_icon span,
.l-gnav-btn_icon span:before,
.l-gnav-btn_icon span:after {
  display: inline-block;
}
html.is-gnav-open .l-gnav-btn_icon,
html.is-gnav-open .l-gnav-btn_icon span {
  display: inline-block;
}
.l-gnav-btn_icon {
  position: relative;
  width: 28px;
  height: 20px;
  margin-top: 25px;
}
.l-gnav-btn_icon span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #FFF;
}
.l-gnav-btn_icon span:nth-of-type(1) {
  top: 0;
}
.l-gnav-btn_icon span:nth-of-type(2) {
  top: 9px;
}
.l-gnav-btn_icon span:nth-of-type(3) {
  bottom: 0;
}
.l-gnav-btn.is-load .l-gnav-btn_icon span:nth-of-type(1) {
  animation: menu-bar01 0.4s forwards;
}
.l-gnav-btn.is-load .l-gnav-btn_icon span:nth-of-type(2) {
  transition: all 0.2s 0.2s;
  opacity: 1;
}
.l-gnav-btn.is-load .l-gnav-btn_icon span:nth-of-type(3) {
  animation: menu-bar02 0.4s forwards;
}
.l-gnav-btn.is-close .l-gnav-btn_icon span:nth-of-type(1) {
  animation: active-menu-bar01 0.4s forwards;
}
.l-gnav-btn.is-close .l-gnav-btn_icon span:nth-of-type(2) {
  opacity: 0;
}
.l-gnav-btn.is-close .l-gnav-btn_icon span:nth-of-type(3) {
  animation: active-menu-bar03 0.4s forwards;
}
@keyframes menu-bar01 {
  0% { transform: translateY(9px) rotate(45deg); }
  50% { transform: translateY(9px) rotate(0); }
  100% { transform: translateY(0) rotate(0); }
}
@keyframes menu-bar02 {
  0% { transform: translateY(-9px) rotate(-45deg); }
  50% { transform: translateY(-9px) rotate(0); }
  100% { transform: translateY(0) rotate(0); }
}
@keyframes active-menu-bar01 {
  0% {  transform: translateY(0) rotate(0); }
  50% { transform: translateY(9px) rotate(0); }
  100% { transform: translateY(9px) rotate(45deg); }
}
@keyframes active-menu-bar03 {
  0% { transform: translateY(0) rotate(0); }
  50% { transform: translateY(-9px) rotate(0); }
  100% { transform: translateY(-9px) rotate(-45deg); }
}

/*--------------------------------------------------------------------------------
  .l-fix-btn
--------------------------------------------------------------------------------*/
.l-fix-btn {
  --link-deco: none;
  --link-deco-hover: none;
  --link-tel-deco: none;
  pointer-events: none;
  width: 100%;
  min-width: calc(var(--min-width) * 1px);
  position: fixed;
  z-index: 99;
}
.l-fix-btn_list {
  pointer-events: auto;
  list-style: none;
  container-type: inline-size;
}
@media not (max-width: 640px) {
  .l-fix-btn {
    right: 0;
    top: var(--gnav-btn-size);
    display: flex;
    justify-content: end;
  }
  .l-fix-btn_list {
    width: var(--gnav-btn-size);
    pointer-events: auto;
    display: inline-flex;
    flex-direction: column;
    padding-block: 1.5rem;
  }
  .l-fix-btn_list li {
    padding-block: 1rem; 
  }
}
@media (max-width: 640px) {
  .l-fix-btn {
    bottom: 0.5rem;
    left: 0;
  }
  .l-fix-btn_list {
    display: flex;
    padding: 0.5rem;
    column-gap: 0.5rem;
  }
  .l-fix-btn_list li {
    width: 100%;
  }
}
.l-fix-btn_item {
  font-size: min(3cqw, 1rem);
  display: block;
  background-color: var(--bg-base-light);
  border-radius: 0.4rem;
  box-shadow: 0 2px 15px rgba(0 0 0 / 0.1);
  padding: 0.5rem;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 0.5rem;
}
.l-fix-btn_item .icon {
  flex-shrink: 0;
  height: 3rem;
}
.l-fix-btn_item .icon img {
  width: auto;
  height: 100%;
}
.l-fix-btn_item .txt {
  font-family: var(--ff-min);
  font-weight: 700;
  font-size: 1.1em;
}
@media not (max-width: 640px) {
  .l-fix-btn_item {
    aspect-ratio: 1 / 1;
  }
  .l-fix-btn_item .txt {
    display: none;
  }
}
@media (max-width: 640px) {
  .l-fix-btn_item {
    padding: 1.25rem 0.75rem;
  }
  .l-fix-btn_item .icon {
    height: 1.75em;
  }
}
@media (hover: hover) {
  .l-fix-btn_item:hover {
    background-color: var(--bg-base-1);
  }
}

/*--------------------------------------------------------------------------------

  contents
  
--------------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------------

  footer
  
--------------------------------------------------------------------------------*/
footer {
  position: relative;
  background-color: #FFF;
  text-align: left;
}

/*--------------------------------------------------------------------------------
  .l-ft
--------------------------------------------------------------------------------*/
.l-ft {
  max-width: calc((var(--base-width) * 1px) + (var(--side-space) * 2));
  padding-inline: var(--side-space);
  padding-block: var(--space-l);
  margin-inline: auto;
  display: grid;
  gap: var(--space-m);
}
@media not (max-width: 640px) {
  .l-ft {
    grid-template-columns: auto 1fr;
    align-items: end;
  }
}

/*--------------------------------------------------------------------------------
  .l-ft-info
--------------------------------------------------------------------------------*/
@media (max-width: 640px) {
  .l-ft-info {
    text-align: center;
  }
}

/* .l-ft-logo
----------------------------------------*/
.l-ft-logo {
  --link-color: var(--txt-color);
  --link-color-hover: var(--txt-color);
  --link-deco: none;
  --link-deco-hover: none;
  line-height: var(--lh-s);
  font-family: var(--ff-min);
}
.l-ft-logo a {
  display: inline-flex;
  gap: 1rem 1.5rem;
  align-items: center;
}
.l-ft-logo_img {
  width: 6rem;
}
.l-ft-logo_ttl {
  text-align: left;
  display: flex;
  flex-direction: column;
}
.l-ft-logo_ttl .hojin {
  font-size: var(--fs-2s);
  font-weight: 500;
  display: block;
}
.l-ft-logo_ttl .ttl {
  font-size: var(--fs-l);
  font-weight: 700;
}
@media not (max-width: 640px) {
  .l-ft-logo_img {
    width: 5rem;
  }
}
@media (max-width: 640px) {
  .l-ft-logo {
    text-align: center;
  }
  .l-ft-logo a {
    margin-inline: auto;
    flex-direction: column;
    justify-content: center;
  }
}

/* .l-ft_ad
----------------------------------------*/
.l-ft_ad {
  padding-block: 1.5rem;
}

/* .l-ft_tel
----------------------------------------*/
.l-ft_tel {
  max-width: 420px;
}

/*--------------------------------------------------------------------------------
  .l-ft-map
--------------------------------------------------------------------------------*/
.l-ft-map {
  width: 100%;
  height: 400px;
  overflow: hidden;
  background-color: #FFF;
}
.l-ft-map iframe {
  width: 100%;
  height: 100%;
  vertical-align:bottom;
}

/*--------------------------------------------------------------------------------
  .l-ft-bottom
--------------------------------------------------------------------------------*/
.l-ft-bottom {
  padding-block: var(--space-l);
  background-color: var(--color-base);
  color: #FFF;
  display: flex;
  flex-direction: column;
  row-gap: var(--space-l);
}
@media (max-width: 640px) {
  .l-ft-bottom {
    text-align: center;
  }
}

/*--------------------------------------------------------------------------------
  .l-ft-nav
--------------------------------------------------------------------------------*/
.l-ft-nav {
  --link-color: #FFF;
  --link-color-hover: #FFF;
  --link-deco: none;
  --link-deco-hover: underline;
  width: 100%;
  max-width: calc((var(--base-width) * 1px) + (var(--side-space) * 2));
  padding-inline: var(--side-space);
  margin-inline: auto;
  display: flex;
  column-gap: var(--space-l);
}
.l-ft-nav ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  row-gap: 0.5rem;
}
.l-ft-nav ul.child {
  row-gap: 0.25rem;
}
.l-ft-nav .parent-ttl,
.l-ft-nav ul:not(.child) > li > a {
  font-weight: 400;
}
.l-ft-nav ul.child {
  margin-top: 0.5rem;
  font-size: var(--fs-s);
}
@media (max-width: 640px) {
  .l-ft-nav {
    display: none;
  }
}

/*--------------------------------------------------------------------------------
  .l-cr
--------------------------------------------------------------------------------*/
.l-cr {
  width: 100%;
  max-width: calc((var(--base-width) * 1px) + (var(--side-space) * 2));
  padding-inline: var(--side-space);
  margin-inline: auto;
  font-size: var(--fs-2s);
}

/*--------------------------------------------------------------------------------
  .l-page-top
--------------------------------------------------------------------------------*/
.l-page-top a {
  --link-color: inherit;
  --link-color-hover: inherit;
  --link-deco: none;
  --link-deco-hover: none;
  position: relative;
}
.l-page-top_txt {
  width: 100%;
  display: block;
  text-align: center;
  padding-top: 1.5em;
  font-family: var(--ff-min);
  color: var(--color);
  line-height: 1;
}
.l-page-top_txt:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  border-left: 1px solid var(--border-color);
  border-top: 1px solid var(--border-color);
  width: 10px;
  height: 10px;
  margin-left: -5px;
  transform: rotate(45deg);
}
@media not (max-width: 640px) {
  .l-page-top {
    --border-color: var(--color-base);
    --color: var(--txt-color);
    display: none;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 99;
    pointer-events: none;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    min-width: calc(var(--min-width) * 1px);
    padding: 1.25rem 1rem;
  }
  .l-page-top.is-invert {
    --border-color: #FFF;
    --color: #FFF;
  }
  .l-page-top a {
    display: inline-flex;
    pointer-events: auto;
  }
  .l-page-top_txt {
    font-size: var(--fs-3s);
  }
}
@media (max-width: 640px) {
  .l-page-top {
    --border-color: #FFF;
    --color: #FFF;
  }
  .l-page-top_txt {
    font-size: var(--fs-2s);
  }
}

/*--------------------------------------------------------------------------------

  main

--------------------------------------------------------------------------------*/
.l-main:not([class*="pdt-"]) { padding-top: var(--space-l); }
.l-main:not([class*="pdb-"]) { padding-bottom: var(--space-2l); }

/*--------------------------------------------------------------------------------

  page title

--------------------------------------------------------------------------------*/
@media not (max-width: 640px) { .l-pg-ttl { --min-height: 260px; } }
@media (max-width: 640px) { .l-pg-ttl { --min-height: 200px; } }
.l-pg-ttl {
  padding-block: var(--space-l);
  padding-inline:  var(--side-space);
  background: linear-gradient(-45deg, var(--color-base), var(--color-base-lightest), var(--color-base-light));
  background-size: 125%;
  display: grid;
  justify-items: center;
  align-content: center;
  min-height: var(--min-height);
  color: #FFF;
  /*animation: pg-ttl-gradient 10s ease infinite;*/
}
.l-pg-ttl_txt,
.l-pg-ttl_sub-txt {
  line-height: var(--lh-s);
}
.l-pg-ttl_txt:not([class*="fs-"]) { font-size: var(--fs-5l); }
.l-pg-ttl_txt:not([class*="ff-"]) { font-family: var(--ff-min); }
.l-pg-ttl_txt:not([class*="fw-"]) { font-weight: 500; }
.l-pg-ttl_sub-txt { margin-top: 0.75rem; }
.l-pg-ttl_sub-txt:not([class*="fs-"]) { font-size: var(--fs-2l); }
.l-pg-ttl_sub-txt:not([class*="ff-"]) { font-family: var(--ff-min); }
.l-pg-ttl_sub-txt:not([class*="fw-"]) { font-weight: 500; }
@keyframes pg-ttl-gradient {
  0% { background-position: 0% 50%; }
  50% { background-position: 100% 50%; }
  100% { background-position: 0% 50%; }
}
